<div class="layout-wrapper with-sidebar">
    <aside id="secondary" class="widget-area">
        <?php get_sidebar(); ?>
    </aside>
    <div id="primary" class="content-area">
        <main id="main" class="site-main">
            <?php
            while (have_posts()) :
                the_post();

                get_template_part('template-parts/content', 'single');

                if (comments_open() || get_comments_number()) :
                    comments_template();
                endif;

            endwhile; // Fine del loop.
            ?>
        </main>
    </div>

</div>
